<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/button"
        android:layout_width="@dimen/buttonHeightNormal"
        android:layout_height="@dimen/buttonHeightNormal"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:gravity="center">

        <View
            android:layout_width="@dimen/textSizeLarge"
            android:layout_height="@dimen/textSizeLarge"
            android:background="@mipmap/dropdown_new" />
    </RelativeLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/light_white" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_alignParentTop="true"
        android:layout_toLeftOf="@id/button"
        android:gravity="center"
        android:padding="@dimen/seekbarsize"
        android:textColor="@color/white"
        android:textSize="@dimen/textSizeAverage" />

    <com.github.aakira.expandablelayout.ExpandableLinearLayout
        android:id="@+id/expandableLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/textView"
        android:orientation="vertical"
        android:paddingBottom="@dimen/seekbarsize"
        app:ael_duration="400"
        app:ael_expanded="false">

    </com.github.aakira.expandablelayout.ExpandableLinearLayout>
</RelativeLayout>